Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:20:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sharon Lama                    Hi           07:58 PM, 11th Feb                     Sharon Lama                    I haven’t received my order yet. Nobody called me           07:58 PM, 11th Feb                     Sharon Lama                    When will I receive my order?           07:58 PM, 11th Feb                     Sharon Lama                    Hi I would like to inquire about my order #9414056380  Since 10:30 ish it is showing as out of delivery ??‍♀️?           07:58 PM, 11th Feb                   Abdulqader                    Hi Sharon, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:59 PM, 11th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:59 PM, 11th Feb                   Abdulqader                   Is this contact number correct +971588841607?             08:02 PM, 11th Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:04 PM, 11th Feb                     Sharon Lama                    Yes           08:04 PM, 11th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:06 PM, 11th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:07 PM, 11th Feb                     Sharon Lama                    I am waiting since morning           08:08 PM, 11th Feb                     Sharon Lama                    why dont u check with your courier           08:08 PM, 11th Feb                     Sharon Lama                    PATHETIC DELIVERY SERVICE           08:08 PM, 11th Feb                   Abdulqader                   Please accept our apologies for the inconvenience and delay caused. Your order is supposed to be delivered today, but we will contact the courier team to find out the reasons for the delay in the order.           08:09 PM, 11th Feb                     Sharon Lama                    this is my second complaint           08:10 PM, 11th Feb                     Sharon Lama                    this issue should have been resolved           08:11 PM, 11th Feb                     Sharon Lama                    the tracking showing out for delivery since 10:24 am           08:11 PM, 11th Feb                     Sharon Lama                    so irritating           08:11 PM, 11th Feb                     Sharon Lama                    DISGUSTING SERVICE           08:11 PM, 11th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:12 PM, 11th Feb                   Abdulqader                   We appreciate your continued patience and cooperation with us.           08:12 PM, 11th Feb                     Sharon Lama                    ?           08:12 PM, 11th Feb                     Sharon Lama                    ?????           08:12 PM, 11th Feb                   Abdulqader                   We would like to inform you that your issue has been raised and this is your complaint number5695872.           08:13 PM, 11th Feb                   Abdulqader                   Currently, the concerned team is working on your query, and we will update you as soon as we hear back from them.           08:13 PM, 11th Feb                     Sharon Lama                    WHAT WILL I DO WITH THIS COMPLAINT NUMBER?           08:13 PM, 11th Feb                     Sharon Lama                    I NEED MY ORDER ASAP           08:13 PM, 11th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:15 PM, 11th Feb                     Sharon Lama                    WHATEVER           08:15 PM, 11th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:17 PM, 11th Feb                     Sharon Lama                    FIRST RESOLVE THIS LATE DELIVERY ISSUE           08:17 PM, 11th Feb                     Sharon Lama                    BEFORE TRYING TO HELP ME WITH ANOTHER           08:18 PM, 11th Feb                   Abdulqader                   Ok, sure we will do the needful.           08:20 PM, 11th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:20 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697277